Innehåll

Fliken [Inställningar]

Välj pappersstorlek, utskriftskvalitet och pappersorientering vid utskrift.

Fliken [Försättsblad]

Välj önskade alternativ för försättsblad.

Fliken [Avsändare]

Välj avsändarnamn, avsändarens FAX-nummer och en extern FAX-uppringningskod.

Fliken [Mottagare]

Ändra mottagarinställningar.

Fliken [Enhetsalternativ]

Kontrollera versionsinformation.

Fliken [Enhetsalternativ] visas när ”Egenskaper” väljs i mappen ”Skrivare och fax” i Windows.


Inställningar

Välj pappersstorlek, utskriftskvalitet och pappersorientering vid utskrift.

Media

Storlek

Kvalitet

Orientering

Telefonbok

Användarautentisering

Om

Standard

OK

Avbryt

Verkställ


Storlek

Välj pappersstorlek.

Om pappersstorleken anges i en applikationsprogramvara, exempelvis Microsoft Word, kommer inställningen Storlek i skrivardrivrutinen ibland att ignoreras. I de flesta fall kommer storleken som ställts in i skrivardrivrutinen att bli standardstorlek i applikationsprogramvaran.


Kvalitet

Kvalitet används för inställning av upplösningen:

Ext-Fin: | hög upplösning
Fin: | medelhög upplösning
Normal: | låg upplösning

Utskrifter kan ta längre tid om Ex fin väljs.


Orientering

Väljer orientering för det dokument som du vill skriva ut.

Stående:

Skriver ut dokumentet tvärs över papperets bredd.

Liggande:

Skriver ut dokumentet i papperets längdriktning.


Telefonbok

Tilldela ett namn och en kommentar till ett FAX-nummer i telefonboken.

FAX-nummer och grupper som finns med i telefonboken kan användas som mottagare vid utskrift eller i skrivarens egenskapsdialoger. FAX-nummer kan dessutom ställas in och hanteras gruppvis.

FAX-nummer

Nytt (FAX-nummer)

Ny (Grupp)

Redigera

Ta bort

Spara

Avsluta

Verktyg

Import

Export

OK

Avbryt


Nytt (FAX-nummer)

Lägger till ett nytt FAX-nummer.

Namn

FAX-nummer

Kommentarer

OK

Avbryt


Namn

Anger ett namn som hör till ett nytt FAX-nummer som skall läggas till. Namnet kan innehålla upp till 24 tecken.


FAX-nummer

Ange ett FAX-nummer som skall läggas till. Numret kan innehålla upp till 40 tecken.


Kommentarer

Lägg till ytterligare information om ett nytt FAX-nummer. Kommentarer kan innehålla upp till 31 tecken.


Ny (Grupp)

Skapar en ny grupp med FAX-nummer.

Varje grupp kan innehålla upp till 100 FAX-nummer.

Namn

Kommentarer

Oregistrerade nummer

Registrerade nummer

Lägg till

Ta bort

Nytt (FAX-nummer)

OK

Avbryt


Namn

Anger namnet på gruppen som skall läggas till. Namnet kan innehålla upp till 24 tecken.


Kommentarer

Ange ytterligare information om den nya gruppen som skall läggas till. Kommentarer kan innehålla upp till 31 tecken.


Oregistrerade nummer

En lista med FAX-nummer som inte hör till en befintlig grupp.


Registrerade nummer

En lista med FAX-nummer som hör till en grupp.


Lägg till

Lägger till ett nummer, som valts ut listan med oregistrerade nummer, till en grupp. Numret kommer nu att finnas i listan med registrerade nummer.


Ta bort

Tar bort ett nummer, som valts ut listan med registrerade nummer, från en grupp. Det valda numret kommer nu att finnas i listan med oregistrerade nummer.


Redigera

Redigerar en vald post i telefonboken.


Ta bort

Tar bort en markerad post i telefonboken.


Spara

Sparar ändringar som gjorts i telefonboken.


Avsluta

Stänger telefonboken.


Importera (telefonbok)

Importerar FAX-nummerdata i telefonboken från en CSV-fil.

Nya data sammanfogas med data som redan registrerats i telefonboken och poster som är likadana som de som redan registrerats i telefonboken hoppas över.

Steg 1 Välj filer

Steg 2 Ställ in relation


Steg 1 Välj filer

Importera telefonbok från en csv-fil.

Som standard används relationsinställningen i csv-filen som exporterats från telefonboken.

Du kan också använda en annan relation genom att välja en csv-definitionsfil som sparats tidigare.

Och du kan ställa in nya relationer genom att lämna csv-definitionsfilen tom.

Välj en CSV-fil

Välj en CSV-definitionsfil

Ställ in relationer mellan de importerade fälten och telefonboken

Fältavgränsningstecken

Nästa

Avbryt


Välj en CSV-fil

Ange ett CSV-filnamn eller klicka på knappen [Bläddra...] och välj ett.


Välj en CSV-definitionsfil

Ange ett CSV-definitionsfilnamn eller klicka på knappen [Bläddra...] och välj ett.


Ställ in relationer mellan de importerade fälten och telefonboken

PÅ:

Ställ in relation i nästa dialogruta.

AV:

CSV-filen kommer att importeras direkt i standardfilformat (namn, nummer och kommentar avgränsade med komman).


Fältavgränsningstecken

Välj ett tecken, antingen komma (,) eller semikolon (;) för att avgränsa ett fält.


Nästa (Importera telefonbok)

Importera direkt från CSV-fil eller ställ in relationer mellan de importerade fälten och telefonboken.


Avbryt (Importera telefonbok)

Stäng dialogrutan utan att importera.


Steg 2 Ställ in relation

Ställ in relationer mellan de importerade fälten från CSV-filen och telefonboken.

Namn

FAX-nummer

Kommentar

Ställ inte in relation till Kommentar.

Tillbaka

OK

Avbryt


Namn (Importera telefonbok)

Välj ett fält i listan för att ställa in en relation med Namn.


FAX-nummer (Importera telefonbok)

Välj ett fält i listan för att ställa in en relation med FAX-nummer.


Kommentar (Importera telefonbok)

Välj ett fält i listan för att ställa in en relation med Kommentar.


Ställ inte in relation till Kommentar.

Ställ inte in relationen till Kommentar, så att importerad kommentar blir tom.


Tillbaka (Importera telefonbok)

Tillbaka till filval.


OK (Importera telefonbok)

Importera CSV-fil till telefonboken i enlighet med relationerna.


Export

Exporterar data i telefonboken till en CSV-fil (kommateckenseparerad textfil).

Data exporteras i formatet ” namn”, ” nummer”, ” kommentarer”. Varje objekt avgränsas med ett kommatecken, exempelvis

Graeme Simpson,01413333333,Chef

Jason Ross,01414456789,Musiker

OBS: Telefonboksgrupper listas inte.


Om

Skrivarens drivrutinversion och copyrightinformation visas.


Användarautentisering

Ange användarnamn och lösenord. Dessa används för att autentisera dig vid utskrift.

OBS: Alternativen för Användarautentisering används endast om denna funktion är påslagen i skrivaren.

Vad är Användarautentisering?

Användarautentisering är en säkerhetsfunktion. Den kan förhindra oönskad användartillgång till skrivaren. Skrivaradministratörer kan skapa grupper, lägga till användare i grupperna och tilldela lämpliga användarrättigheter.

Användarautentisering är inte påslaget som standardfunktion. Du måste slå på denna funktion i skrivaren och sen skapa användare/grupper med olika rättigheter.


Försättsblad

Välj önskade alternativ för försättsblad.

Försättsbladsinställningar

Lägg inte till

Skriv ut alla mottagares information på varje försättsblad

Skriv endast ut en mottagares information på varje försättsblad.

Lägg till mottagarens FAX-nummer

Lägg till mottagarens kommentarer

Detaljerad

Format för försättsblad

Anpassat försättsblad

Zooma

Standard

OK

Avbryt

Verkställ


Lägg inte till

Inget försättsblad läggs till FAXET.


Skriv ut alla mottagares information på varje försättsblad

Varje mottagare får ett försättsblad där alla mottagares namn och, om markerat, deras faxnummer och/eller kommentarer.


Skriv endast ut en mottagares information på varje försättsblad.

Ett försättsblad skickas till varje mottagare med endast deras namn och, om markerat, faxnummer med kommentarer.


Lägg till mottagarens FAX-nummer

Mottagarens FAX-nummer läggs till på försättsbladet.


Lägg till mottagarens kommentarer

Kommentarer som rör mottagaren, från telefonboken, läggs till på försättsbladet.


Detaljerad

Specificera en avsändares namn, avsändares FAX nummer och kommentera.

Avsändarens namn

Ange ett avsändarnamn som läggs till på försättsbladet.

Avsändarens FAX-nummer

Ange avsändarens FAX-nummer som läggs till på försättsbladet.

Kommentar

Ange kommentaren som ska skrivas ut på försättsbladet.

OK

Avbryt


Välj format på försättsblad

Välj format på försättsblad.


Anpassat försättsblad

Om du klicka på knappen [Anpassat försättsblad...] visas dialogrutan Anpassat försättsblad.

De anpassade försättsbladen som du skapat visas i listan med försättsblad och kan väljas på samma sätt som du väljer befintliga försättsblad.

Bild

Avsändare

Mottagare

Kommentar

Avancerat

Förhandsgranska

Försättsblad

OK

Avbryt


Bild

Gör det möjligt att lägga till en bild på försättsbladet.

Lägg till en bild | När denna är markerad kan du lägga till en bild på försättsbladet.
Fil / bläddra | Klicka på knappen [Bläddra...] och välj en bildfil. Den kan vara monokrom/256 färger/24-bitar bitmap.
Skala | Anger hur mycket bilden skall förstoras eller förminskas. Tillgängligt område: 1 % till 400 %
X / Y | Ändra bildens placering.


Avsändare

Vänster / överst | Ändra placering av Avsändar-området på detta försättsblad.
Bredd / höjd | Ändra storlek på Avsändar-området på detta försättsblad.
Teckensnitt | Vält ett teckensnitt för text i Avsändar-området på detta försättsblad.


Mottagare

Vänster / överst | Ändra placering av Mottagar-området på detta försättsblad.
Bredd / höjd | Ändra storlek på Mottagar-området på detta försättsblad.
Teckensnitt | Vält ett teckensnitt för text i Mottagar-området på detta försättsblad.


Kommentar

Vänster / överst | Ändra placering av Kommentar-området på detta försättsblad.
Bredd / höjd | Ändra storlek på Kommentar-området på detta försättsblad.
Teckensnitt | Vält ett teckensnitt för text i Kommentar-området på detta försättsblad.


Avancerat

[Lägg till samma försättsblad till alla adresser] om tillgängligt

Huruvida det kommer att finnas mer än en mottagare på detta försättsblad. Markera detta objekt för att aktiver [Mottagarnumret på en sida].

Mottagarnumret på en sida

Välj antal rader och kolumner för att ange antal mottagare på en sida.


Förhandsgranska

Visar det valda försättsbladet.

Klicka på knappen [Zooma...] för att förstora.


Försättsblad

Lista med försättsblad | Välj ett försättsblad.
Lägg till | Spara försättsbladet och inställningarna med ett nytt namn.
Ändra | Spara inställningarna med det markerade försättsbladet. Försättsbladet som installerats med drivrutinen kan inte modifieras.
Radera | Tar bort det valda försättsbladet. Försättsbladet som installerats med drivrutinen kan inte tas bort.
Importera | Importera en försättsbladsfil (*.cvs) och lägg till den som ett anpassat försättsblad.
Exportera | Exportera det markerade försättsbladet till en försättsbladfil (*.cvs).


Zooma

Förstorar och visar det valda försättsbladet.


Mottagare

Ändra mottagarinställningar.

Standardadresslista

Ange en mottagare vid utskrift

Skicka automatiskt

Mottagare

Lägg till en extern FAX-uppringningskod

Extern FAX-uppringningskod

Standard

OK

Avbryt

Verkställ


Standardadresslista

Detta är standardadresslistan.


Ange en mottagare vid utskrift

Välj en lista med mottagare som faxet skall skickas till vid utskriftstidpunkten.


Skicka automatiskt

Om [Skicka automatiskt] är markerat, startar överföringen automatiskt efter att destinationsrutan visas under en viss tid när du skriver ut. För att ändra destinationen, klicka på [Ändra]-knappen och välj destination.


Välja mottagare

Välj en lista med mottagare att faxa till. Mottagare visas på mottagarfliken i dialogrutan ”Skrivarinställningar” eller vid utskrift från ett program. Vid utskrift stängs mottagardialogrutan automatiskt efter en viss tid och efter detta påbörjas FAX-sändningen. För att göra ändringar i listan med mottagare klicka på knappen [Ändra].

Mottagare

Lägg till

Ta bort

Ange nummer

FAX-telefonbok

Telefonbok

OK

Avbryt


Mottagarlista

Visar en lista med mottagare att faxa till. Listan kan innehålla upp till 100 poster.


Lägg till

Lägger till FAX-nummer och valda grupper på fliken FAX-telefonbok eller numret som angivits på beteckningsfliken (visas endast vid utskrift) till adresslistan.


Ta bort

Tar bort FAX-numret som markerats i adresslistan.


Ange nummer

Lägger till olistade FAX-nummer i adresslistan (Visas endast vid utskrift).


FAX-telefonbok

Visar innehållet i telefonboken. Dubbelklicka på en adress i telefonboken och klicka på knappen [Lägg till] för att välja en mottagare.


Lägg till en extern FAX-uppringningskod

Lägger till en extern FAX-uppringningskod som prefix till mottagarens FAX-nummer.


Extern FAX-uppringningskod

Ange en extern FAX-uppringningskod.


Enhetsalternativ

Kontrollera versionsinformation.

Fliken [Enhetsalternativ] visas när ”Egenskaper” väljs i mappen ”Skrivare och fax” i Windows.

Användarautensieringsval

Om

OK

Avbryt

Verkställ


Användarautensieringsval

[Användarautensieringsval…] dialogrutan ställer in objektet relaterat till användarautensieringen.

Standardautentiseringstyp


Standardautentiseringstyp

Välj utskrift standardverfieringstyp när användarverifieringstypen i dokumentet inte är angiven för varje användare.

Automatisk: Följ metoden för att logga in på datorn. Verifiering kommer att göras av [Server LDAP] när du är inloggad på en domän eller genom [Lokal enhet] när du är inloggad på en dator.

Lokal enhet: Verifieras av användarinformationen i skrivaren.

Server LDAP: Verifierar genom att använda LDAP i användarinformationen för servern.

Kerberos server: Verifierar genom att använda Kerberos i användarinformationen för servern.


Verkställ

Sparar de ändringar som gjorts (dialogrutan behålls uppe).


Avbryt

Stänger dialogrutan utan att spara ändringar.


Standard

Återställer skrivardrivrutinens inställningar, i den markerade fliken, till sina standardvärden. De flikar som inte markerats påverkas inte.


Avbryt

Avbryter de ändringar som gjorts och stänger dialogrutan för att välja mottagare. Om detta alternativ väljs vid utskrift avbryts också utskriftsjobbet.


Anpassat försättsblad

Öppna dialogrutan Anpassat försättsblad för att registrera eller redigera anpassade försättsblad.


Försättsbladsinställningar

Ändra försättsbladsinställningar:

Lägg inte till: Inget försättsblad läggs till.

Lägg till samma försättsblad till alla adresser: Ett försättsblad som visar alla valda mottagare läggs till faxet som skickas till de valda mottagarna.

Lägg till olika försättsblad till varje adress: Olika försättsblad läggs till faxet för varje mottagare.

Lägg till mottagarens FAX-nummer: Mottagarens FAX-nummer läggs till på försättsbladet.

Lägg till kommentarer om mottagaren: Kommentarer som rör mottagaren, från telefonboken, läggs till på försättsbladet.


Default

Öppna dialogrutan Mottagare där standardadresser i telefonboken kan läggas till/ändras.


Ändra

Klicka på denna knapp innan utskrift för att lägga till mottagare eller ändra valet av mottagare.


OK

Välj OK när valet av mottagare är slutfört. Om valet gjordes via skrivarinställningarna sparas ändringarna automatiskt. Om valet av mottagare gjordes vid utskrift är ändringarna endast tillämpliga för denna utskrift.


Redigera (Grupp)

Redigerar en grupp med FAX-nummer.

Varje grupp kan innehålla upp till 100 FAX-nummer.

Namn

Kommentarer

Oregistrerade nummer

Registrerade nummer

Lägg till

Ta bort

Nytt (FAX-nummer)

OK

Avbryt


Redigera (FAX-nummer)

Redigera ett FAX-nummer.

Namn

FAX-nummer

Kommentarer

OK

Avbryt


Ny (Grupp)

Skapar en ny grupp i telefonboken.


Nytt (FAX-nummer)

Lägger till ett nytt FAX-nummer i telefonboken.


Telefonbok

Öppnar telefonboken där FAX-nummer kan läggas till och redigeras.


Avsändarinställningar

Välj avsändarnamn, avsändarens FAX-nummer och en extern FAX-uppringningskod.

Avsändarens namn Ange ett avsändarnamn som läggs till på försättsbladet.

Avsändarens FAX-nummer Ange avsändarens FAX-nummer som läggs till på försättsbladet.

Lägg till en extern FAX-uppringningskod Lägger till en extern FAX-uppringningskod som prefix till mottagarens FAX-nummer.

Extern FAX-uppringningskod Ange en extern FAX-uppringningskod


Kommentar

Lägg till ytterligare information om mottagaren. Strängen kan innehålla upp till 31 tecken.


Namn

Ange ett mottagarnamn. Namnet kan innehålla upp till 24 tecken.


FAX-nummer

Ange mottagarens FAX-nummer. Numret kan innehålla upp till 40 tecken.


Avsändarens kommentar

Ange avsändarens kommentar som skrivs på försättsbladet.


Avsändare

Ange avsändarnamn, avsändarens FAX-nummer och en extern FAX-uppringningskod.

Avsändarinställningar

Avsändarens namn

Avsändarens FAX-nummer

Avsändarens kommentar

Lägg till en extern FAX-uppringningskod

Extern FAX-uppringningskod

OK

Avbryt

Verkställ


Avsändarens namn

Ange ett avsändarnamn som läggs till på försättsbladet.


Avsändarens FAX-nummer

Ange avsändarens FAX-nummer som läggs till på försättsbladet.


Default

Klicka på denna för att visa en översikt över de funktioner som är tillgängliga i denna dialogruta.


Användarautensieringsval

[Användarautensieringsval…] dialogrutan ställer in objektet relaterat till användarautensieringen.


OK

Sparar de ändringar som gjorts och stänger dialogrutan